.beautifulData table {
	border-collapse: collapse;
	font-size: 10px;
	text-align: left;
	border: 1px solid #404046;
	margin-bottom: 20px;
}
.beautifulData th {
	background-color: #404046;
	border: 1px solid #404046;
	color: white;
	cursor: pointer;
	margin: 0px;
	padding: 3px 8px 3px 3px;
	text-decoration: none;
	font-weight: normal;
}
.beautifulData td {
	padding: 5px 3px;
	border-bottom: 1px solid #CCC;
}
.beautifulData tr {
}
.beautifulData .zebra {
	background-color: #EEE;
}
.bdSortDsc, .bdSortAsc, .bdSortNone {
	height: 10px;
	width: 10px;
	float: right;
	position: relative;
	top: 3px;
	left: 5px;
}
.bdSortAsc {
	background-image: url(../images/arrow-down.gif);
}
.bdSortDsc {
	background-image: url(../images/arrow-up.gif);
}
.bdSortNone {
	background-image: none;
}
.beautifulData tfoot td {
	background-color: #EEE;
	padding-top: 10px;
	padding-bottom: 8px;
	margin-bottom: 10px;
	float: none;
}
#bdStatus {
	float: left;
}
#bdPager {
	float: right;
}
#bdPager ul {
	float: right;
	border: 0px;
	margin: 0px;
	padding: 0px;
}
#bdPager  li {
	border: 0px;
	float: left;
	margin: 0px 1px;
	padding: 0px;
	list-style: none;
}
#bdPager a {
	padding: 3px 6px;
	dispaly: block;
	text-decoration: none;
	color: #000;
	border: 1px solid #333;
}
#bdPager .inactive {
	color: #999;
	border-color: #999;
}
#bdPager .active {
	border-color: #000;
	border-width: 2px;
}
.tableFilter{
float : right;
}
.tableFilter input, select{
margin-bottom: 5px;
}
.bdDownload {
	padding-left:15px;
	font-weight:bold;
}